@charset "utf-8";
/* CSS Document */

.sidr ul a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;
  text-align: center;
}

.sidr ul,
.sidr ul li {
  border: 0px !important;
  padding: 10px 0px;
}

/* TABLET */
@media (max-width: 820px) {
  #main {
    position: relative;
    float: left;
    height: auto;
    width: 100%;
    background-size: 50%;
  }

  #dx {
    position: fixed;
    top: 0px;
    height: auto;
    width: 100%;
    min-width: 320px;
    z-index: 10;
  }
  
  #nav {
    width: auto;
  }
  
  #logo {
    margin-left: 5%;
    width: auto;
  }
  
  #logo img {
    padding: 20px 0px;
    width: 120px;
  }
  
  #corpo {
    margin-top: 130px;
  }
  
  #help-menu-responsive {
    display: block;
  }
  
  #help-menu {
    position: relative;
    float: right;
    margin: 2.3%;
    width: 15%;
  }
  
  #help-menu ul {
    display: none;
  }
}

@media (max-width: 800px) {

  .canon-partner .paragrafo,
  .photosi .paragrafo {
    width: 100%;
    margin-right: 0%;
  }

  .photosi .icone,
  .canon-partner .icone {
    width: 100%;
    margin-top: 30px;
  }
  
  .canon-hd-book img {
    width: 100%;
    margin: 5% 0%;
  }
  
  #social-icon img {
    width: 20%;
    margin: 2.5%;
  }
}

@media (max-width: 650px) {
  .moduli-contenuto h3 {
    line-height: 48px;
  }
  
  .bt-cs .bt-row {
    width: 100% !important;
  }
  
  #help-menu {
    margin: 2.5% 5%;
  }
}

@media (max-width: 560px) {
  #help-menu {
    margin: 3% 5%;
  }
}

@media (max-width: 520px) {
  #help-menu {
    margin: 3% 8%;
  }
}

@media (max-width: 430px) {
  #help-menu {
    margin: 3.8% 10%;
  }
}

@media (max-width: 380px) {
  #help-menu {
    margin: 3.8% 13%;
  }
}
